Subject: IBIS REFLECTOR

From: [email-masked] ( Bob Ross)
Date: Wed, 31 Jan 96 23:44 PST

To IBIS reflector members

The [email-masked] reflector is working again.  The problem is still not
fully understood, but seems to be related to how vhdl.org handles some
compuserve addresses.  They have been temporarily removed and will
be handled privately.

The [email-masked] may still be down.  I get the messages, but
no one else gets them.  You will be advised when it is working.

Bob Ross,
Interconnectix, Inc.